<script type="text/javascript" src="/public/editor/fckeditor.js"></script>
<?php

$ev = array();
$ho = array();
$nap = array();

for($i=2000;$i<2020;$i++)
{
	$ev[$i]=$i;
}
for($i=1;$i<13;$i++)
{
	$ho[$i]=$i;
}
for($i=1;$i<32;$i++)
{
	$nap[$i]=$i;
}


?>


<h1><?=$this->lang->line('faq_h1_edit')?></h1>


<?=form_open('admin/eventsedit/'.$record->event_id)?>
<?=form_hidden('event_id',$record->event_id)?>
<?=form_hidden('do','update')?>

	<dl class="news_edit">
		<dt><?=$this->lang->line('faq_title')?></dt>
			<dd>
				<input type="text" value="<?=str_replace('&nbsp;','_',$record->event_title)?>" size="80" maxlength="128" name="event_title" id="content_title" />
			</dd>
		<dt><?=$this->lang->line('event_date')?></dt>
			<dd>
				<?=form_dropdown('event_ev',$ev,$record->event_ev)?>
				<?=form_dropdown('event_ho',$ho,$record->event_ho)?>
				<?=form_dropdown('event_nap',$nap,$record->event_nap)?>
				
				 <input type="text" name="event_time" size="10" maxlength="16" value="<?=$record->event_time?>"/>
					(Év. Hónap. Nap - Egyéb)
			</dd>
		<dt><?=$this->lang->line('event_location')?></dt>
			<dd><?=form_input('event_helyszin',$record->event_helyszin)?></dd>
		<dt><?=$this->lang->line('faq_text')?></dt>
			<dd>
				<textarea cols="64" rows="30" wrap="OFF" name="event_text" id="event_text"><?=$record->event_text?></textarea>
			</dd>
			<dt></dt>
			<dd>
				<?=form_submit('ok',$this->lang->line('faq_button_save'))?>
			</dd>
	</dl>
	<div class="clear"></div>
	
	
</form>

<script type="text/javascript">
window.onload = function()
{
	var oFCKeditor = new FCKeditor( 'event_text' ) ;
	oFCKeditor.BasePath = "/public/editor/" ;
	oFCKeditor.Height="350";
	oFCKeditor.ToolbarSet="faq_edit";
	oFCKeditor.ReplaceTextarea() ;
}
</script>
